2019年02月13日

[FireDAC][Phys][PG]-314. ベンダ ライブラリ [libpq.dll] を読み込めません。指定されたモジュールが見つかりません。

---------------------------


err001.png

◇MainMenu
---------------------------
[FireDAC][Phys][PG]-314. ベンダ ライブラリ [libpq.dll] を読み込めません。指定されたモジュールが見つかりません。

ヒント: PATH またはアプリケーションの EXE ディレクトリに含まれているか、x86 ビットであるかを確認してください。.
---------------------------
OK   
---------------------------

Microsoft Visual C++再頒布可能パッケージをインストール
PostgreSQLのバージョンによって、visual c++ 再頒布可能パッケージのバージョンも変わります


err002.png
err003.png
err005.png



posted by a23 at 09:31| Comment(0) | PostgreSQL
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント: